Welche Version läuft bei mir außerdem?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Welche Version läuft bei mir außerdem?

    Hallo! Ich habe einen Vodafone Compact GPS mit WM 5.0 und benutze derzeit den Navigon MN6, Version 6.1.5 - build-741 sowie die letzte aktuelle D_A_CH Karte von 2007. Da mir das Gerät jetzt anzeigte, dass meine Karte älter als 12 Monate ist, wollte ich fragen, welche Version des MN eigentlich noch auf meinem System läuft oder ob es ggf. eine aktuelle D_A_CH-Karte gibt, die in der momentanen Konfiguration lauffähig ist. Denn da ich extrem lange brauchte, ein funktionierendes System aufzusetzen, scheue ich mich etwas vor einem kompletten Wechsel auf MN 6.5... Sollte es nicht auch einen MN 7 geben?

    Habt vielen Dank!
  • Eventuell sollte MN6.2 auf deinem Gerät laufen - dann werden auch die neuen Maps erkannt.
    Ich nutze damit z.B. die Q2_2008er Maps auf meinen PDAs.

    Das MN7 Release hat sich von August auf Mitte diesen Monats verschoben - vorläufig.

    Aber diese Version hat es in sich - RV und TMC auf dem PDA/PPC.
    Lauffähig soll es ab WM 5.0 sein.